petsc FTBFS...

Luca Falavigna dktrkranz at
Wed Jun 3 21:24:17 BST 2009

Il giorno Wed, 03 Jun 2009 13:12:04 -0600
Steven Susbauer <steven at> ha scritto:

> The following packages have unmet dependencies:
>   mpi-default-bin: Depends: openmpi-bin but it is not going to be
> installed mpi-default-dev: Depends: libopenmpi-dev but it is not
> going to be installed
> E: Broken packages

This is related to openmpi transition:

I will have a look in the next few days.

 . ''`.      Luca Falavigna
 : :'  :  Ubuntu MOTU Developer
 `. `'`     Debian Maintainer
   `-      GPG Key: 0x86BC2A50
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 197 bytes
Desc: not available
Url : 

More information about the Ubuntu-motu mailing list